## linux-restricted-modules-oracle 5.13.0-1036.43

=== debian/changelog ===
linux-restricted-modules-oracle (5.13.0-1036.43) impish; urgency=medium

  * Master version: 5.13.0-1036.43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:56:49 -0300

linux-restricted-modules-oracle (5.13.0-1033.39) impish; urgency=medium

  * Master version: 5.13.0-1033.39

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:53:59 -0300

linux-restricted-modules-oracle (5.13.0-1031.36) impish; urgency=medium

  * Master version: 5.13.0-1031.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 27 May 2022 12:32:58 -0400

linux-restricted-modules-oracle (5.13.0-1030.35) impish; urgency=medium

  * Master version: 5.13.0-1030.35

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Sat, 21 May 2022 12:10:00 -0400

linux-restricted-modules-oracle (5.13.0-1029.34) impish; urgency=medium

  * Master version: 5.13.0-1029.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 12 May 2022 13:11:48 -0400

linux-restricted-modules-oracle (5.13.0-1028.33) impish; urgency=medium

  * Master version: 5.13.0-1028.33

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 20 Apr 2022 13:35:58 -0400

linux-restricted-modules-oracle (5.13.0-1027.32) impish; urgency=medium

  * Master version: 5.13.0-1027.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Apr 2022 23:54:38 -0400

linux-restricted-modules-oracle (5.13.0-1026.31) impish; urgency=medium

  * Master version: 5.13.0-1026.31

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 06 Apr 2022 13:33:06 +0200

linux-restricted-modules-oracle (5.13.0-1025.30) impish; urgency=medium

  * Master version: 5.13.0-1025.30

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:09:15 +0100

linux-restricted-modules-oracle (5.13.0-1024.29) impish; urgency=medium

  * Master version: 5.13.0-1024.29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 23 Mar 2022 10:23:19 +0100

linux-restricted-modules-oracle (5.13.0-1023.28) impish; urgency=medium

  * Master version: 5.13.0-1023.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Mar 2022 23:31:49 -0400

linux-restricted-modules-oracle (5.13.0-1022.27) impish; urgency=medium

  * Master version: 5.13.0-1022.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 10:10:17 +0100

linux-restricted-modules-oracle (5.13.0-1021.26) impish; urgency=medium

  * Master version: 5.13.0-1021.26

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 10:04:42 -0300

linux-restricted-modules-oracle (5.13.0-1020.25) impish; urgency=medium

  * Master version: 5.13.0-1020.25

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 09:39:53 -0300

linux-restricted-modules-oracle (5.13.0-1019.23) impish; urgency=medium

  * Master version: 5.13.0-1019.23

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 08:58:42 +0100

linux-restricted-modules-oracle (5.13.0-1018.22) impish; urgency=medium

  * Master version: 5.13.0-1018.22

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 11:20:48 +0100

linux-restricted-modules-oracle (5.13.0-1017.21) impish; urgency=medium

  * Master version: 5.13.0-1017.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 02 Feb 2022 10:47:16 +0100

linux-restricted-modules-oracle (5.13.0-1016.20) impish; urgency=medium

  * Master version: 5.13.0-1016.20

  * Miscellaneous Ubuntu changes

