=== debian/control ===
--- 
+++ 
@@ -52,6 +52,18 @@
 Description: Extra drivers for nvidia-510 for the oracle flavour
  Install extra signed nvidia-510 modules compatible with the oracle flavour.
 
+Package: linux-modules-nvidia-515-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-5.13.0-1036-oracle (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the oracle flavour
+ Install extra signed nvidia-515 modules compatible with the oracle flavour.
+
 Package: linux-modules-nvidia-418-server-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64
@@ -100,6 +112,18 @@
 Description: Extra drivers for nvidia-510-server for the oracle flavour
  Install extra signed nvidia-510-server modules compatible with the oracle flavour.
 
+Package: linux-modules-nvidia-515-server-oracle
+Build-Profiles: <!stage1>
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-server-5.13.0-1036-oracle (= ${binary:Version}),
+ ${nvk:nvidia-515-server},
+Description: Extra drivers for nvidia-515-server for the oracle flavour
+ Install extra signed nvidia-515-server modules compatible with the oracle flavour.
+
 Package: linux-modules-nvidia-465-oracle
 Architecture: amd64
 Section: oldlibs
@@ -191,7 +215,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.13.0-1036-oracle | linux-image-unsigned-5.13.0-1036-oracle,
- linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43),
+ linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43+1),
  linux-objects-nvidia-390-5.13.0-1036-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 5.13.0-1036
@@ -231,7 +255,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.13.0-1036-oracle | linux-image-unsigned-5.13.0-1036-oracle,
- linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43),
+ linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43+1),
  linux-objects-nvidia-470-5.13.0-1036-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Linux kernel nvidia modules for version 5.13.0-1036
@@ -271,7 +295,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-5.13.0-1036-oracle | linux-image-unsigned-5.13.0-1036-oracle,
- linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43),
+ linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43+1),
  linux-objects-nvidia-510-5.13.0-1036-oracle (= ${binary:Version}),
  ${nvk:nvidia-510},
 Description: Linux kernel nvidia modules for version 5.13.0-1036
@@ -283,7 +307,7 @@
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-418-server-5.13.0-1036-oracle
+Package: linux-objects-nvidia-515-5.13.0-1036-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64
 Section: kernel
@@ -297,26 +321,4 @@
  This package contains the Linux kernel nvidia modules for version 5.13.0-1036.
  .
  You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-418-server-oracle* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-418-server-5.13.0-1036-oracle
-Build-Profiles: <!stage1>
-Architecture: amd64
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.13.0-1036-oracle | linux-image-unsigned-5.13.0-1036-oracle,
- linux-signatures-nvidia-5.13.0-1036-oracle (= 5.13.0-1036.43),
- linux-objects-nvidia-418-server-5.13.0-1036-oracle (= ${binary:Version}),
- ${nvk:nvidia-418-server},
-Description: Linux kernel nvidia modules for version 5.13.0-1036
- This package pulls together the Linux kernel nvidia modules for
- version 5.13.0-1036 with the appropriate signatures.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-418-server-oracle* meta-packages,
+ one of the linux-modules-nvidia-515-oracle* meta-packages,
